/* Make all body text white 12-point Comic MS with 16-point vertical spacing between lines of text and 10 point margins.*/

body	{
	color: #000000;
	Font-Family: Ariel, Lucinda;
	background: #FEFFE6;
	line-height=16pt;
	margin-left: 10pt;
	margin-right: 10pt;
	font-size: 10pt;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	text-indent: 0em;
	word-spacing: normal;
	width: auto;
	left: auto;
	background-color: #FFFFCC;
}
/* Indent Paragraphs*/
p	 {
	margin-left: 24pt;
	margin-right: 24pt;
	color: #000000;
	font: 14px Arial, Helvetica, Verdana, sans-serif;


}
/* set headings*/
h1 	{Comic MS, Lucinda;
	font-weight: bold;
	line-height: 24pt;
	font-size: 24pt;
	color: #0000FF;
}

h2	{font: 18pt; Comic MS, Lucinda;
	font-weight: bold;
	line-height: 22pt;}

/* set link colours Don't underline links, amd make all links red, Flash black when activated */

a 	{
	font: 12pt "Comic Sans MS";
	color: #3300CC;
}
	a:link {
	color: #FF0000;
	font-family: Geneva, Arial, Helvetica, san-serif;
}
	a:visited {color: #7B00B7;}
	a:active {color: black;}

	
head {
	font: 36px "Comic Sans MS";
	color: #666666;
}
